.debozNew {
	font-family: Arial;
	font-size: 12px;
	color: #000000;

}
.debozNewSmall {
	font-family: Arial;
	font-size: 10px;
	color: #000000;

}
.nounderline {
	font-family: Arial;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
}
.customForm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #F9F9F9;
	border: 1px solid #333333;
}
